MediaWiki:Gadget-site-styles.css:修订间差异

imported>Irukaza
无编辑摘要
imported>Irukaza
无编辑摘要
第716行: 第716行:
/* 适配宽屏 */
/* 适配宽屏 */
@media screen and (min-width: 1300px) {
@media screen and (min-width: 1300px) {
.ns-0:not(.page-Mainpage) .mw-body {
.mw-body {
    max-width: 61em;
padding-right: 43px;
    padding-top: 30px;
padding-left: 43px;
    border-right: 1px solid #bbb;
}
.ns-0:not(.page-Mainpage) .toc-custom {
    right: -9px;
    top: 92px;
    left: auto;
}
}
#localNotice {
#localNotice {